## node-prosemirror-transform 1.2.8

=== debian/changelog ===
node-prosemirror-transform (1.2.8-5) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.
  * Drop access to __proto__ (Closes: #1033819)

 -- Yadd <yadd@debian.org>  Mon, 03 Apr 2023 07:31:35 +0400

node-prosemirror-transform (1.2.8-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add ctype=nodejs to component(s)
  * Fix d/watch
    * Fix all filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Fix package, was broken and probably never really tested:
    + Fix acorn-walk use
    + Build ist
  * Drop dependency to nodejs
  * Enable test using mocha

 -- Yadd <yadd@debian.org>  Wed, 03 Nov 2021 18:04:37 +0100

node-prosemirror-transform (1.2.8-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 16:06:06 +0100

node-prosemirror-transform (1.2.8-2) unstable; urgency=medium

  * Team upload.
  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Oct 2020 19:52:38 +0530

node-prosemirror-transform (1.2.8-1) unstable; urgency=medium

  * Initial release (Closes: #956410)

 -- Sakshi Sangwan <sangwansakshi10@gmail.com>  Wed, 19 Aug 2020 01:04:31 +0530
