=== debian/control ===
Source: node-prosemirror-transform
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sakshi Sangwan <sangwansakshi10@gmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-acorn-walk
 , node-prosemirror-model <!nocheck>
 , node-prosemirror-test-builder <!nocheck>
 , node-rollup-plugin-buble
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-transform
Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-transform.git
Homepage: https://github.com/prosemirror/prosemirror-transform#readme
Rules-Requires-Root: no

Package: node-prosemirror-transform
Architecture: all
Depends: ${misc:Depends}
 , node-prosemirror-model
Description: ProseMirror document transformations
 This is a core module of ProseMirror. ProseMirror is a well-behaved rich
 semantic content editor based on contentEditable, with support for
 collaborative editing and custom document schemas. This module implements
 document transforms, which are used by the editor to treat changes as
 first-class values, which can be saved, shared, and reasoned about.
 .
 Node.js is an event-based server-side JavaScript engine.
