=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --buildsystem=nodejs
	find debian/node*/usr/share/nodejs -name '*.md' -delete

#override_dh_auto_build:
