=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-prosemirror-transform-$1/ \
 https://github.com/prosemirror/prosemirror-transform/tags .*/archive/.*/v?([\d\.]+)@ARCHIVE_EXT@

opts=\
ctype=nodejs,\
component=ist,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ist-$1/ \
 https://github.com/marijnh/ist/tags .*/archive/.*/v?([\d\.]+).tar.gz ignore

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=tariff,pgpmode=none,filenamemangle=s/.*?(\d[\d\.]+@ARCHIVE_EXT)/node-tariff-$1/" \
 https://registry.npmjs.org/tariff https://registry.npmjs.org/tariff/-/tariff-([\d\.]+)@ARCHIVE_EXT@ ignore
